body { font-family: arial; line-height: 1.5em; margin:0; padding:0; color: #555; }


.vbox .tb { width: 100%; }

.vbox .vbot {
    background: white;
    color: var(--dark);
    display:flex;
    font-size:10px;
    justify-content: space-between;
    align-items: center;
    padding: 10px 30px 10px 10px;
    grid-column: span 2;
    border: 1px solid var(--light);
    z-index: 999;
}
.profileCont {
    display: flex;
    align-items: center;
}
.profileCont .stats {
    padding:20px 10px 20px 20px;
    font-size:14px;
    display: flex;
    flex-wrap: wrap;
    max-width: 250px;
    box-sizing: border-box;
}
.profileCont .stats div { padding: 4px 0; width: 140px;  }

.ppic {
    margin: 10px ;
    background: var(--light);
    padding-left:10px;
    max-width:80px;
}
.ppic a { color:#fff !important;}

.textOnly { height: 100%; width: 70%; }

.ppic img { width: 60px; text-align:center; margin:auto; border:0px solid red; display:block;  margin-bottom:10px;}
.ppic div { text-align: center; font-weight: 800; line-height:24px; }

.printBlock, .showHide { cursor: pointer; }


.linkback { margin-top:20px; padding:20px;}
.linkback a { color: white;  }
.vbox .plink a { font-weight: bold; color: white;}

.vbox .ttitle, .vbox .rtitle { background: var(--dark); color: white; padding: 20px 25px; line-height: 1.2em; }
.vbox.v16x9 .rtitle { padding: 0px 20px; }

.vbox .profile { flex:1; }
.vbox h3 { font-size:16px; }

.vbox .profile { background: var(--light); color: white; height:100%; min-height:140px;}

.plink { display:none; }


.textOnly { border: 0px solid red; max-width:100%;box-sizing: border-box; padding:40px; }
.textOnly img { margin:auto; display:block; border: 0px solid green;  }

.textOnly { text-align: center; background: #555;  color: white; }

.vbox .vbot {
    background: white;
    color: var(--dark);
    display:flex;
    font-size:10px;
    justify-content: space-between;
    align-items: center;
    padding: 10px 30px 10px 10px;
    grid-column: span 2;
    border: 1px solid var(--light);
    z-index: 999;
}

.vbox .vbot i { padding: 0 10px; font-size:12px;}
.vbox .transcript { background: white; color: var(--dark);border: 1px solid var(--light);
                    border-top:0px; padding: 20px; font-style: italic; display:none;
                  }

.tb {  display: flex; width: 100%; background: #555; }
.rcol { background: #fdd; width: 30%; min-width: 250px; display: flex; flex-direction: column; }
.vboxi { width:70%; display:flex; flex-direction: column; justify-content:center;}
.vboxi { position:relative;  }
.vboxi iframe { width:100%; height: 100%; display:block; top:0; left:0; }


.vboxi { height:100%; display: flex; justify-content: center; background: #000; }

.vbox .ttitle { display:none; }

.vbox.tText .transcript { display:block; }


.vbox .profile { display: flex; flex-direction: column; align-items: center;  justify-content: center;}

@media (max-width: 1100px) {
    .v16x9.vbox .ttitle { display: block; }
    .v16x9 .tb { display: block; }
    .v16x9 .rcol .rtitle { display: none; }
    .v16x9 .vboxi { width: 100%; }
    .v16x9 .rcol { width: 100%; }
}

@media (max-width: 1050px) {
    .v4x3.vbox .ttitle { display: block; }
    .v4x3 .tb { display: block; }
    .v4x3 .rcol .rtitle { display: none; }
    .v4x3 .vboxi { width: 100%; }
    .v4x3 .rcol { width: 100%; }
}
/*
@media (min-width: 900px) and (max-width: 1050px) {
    .v4x3.vbox .ttitle { display: block; }
    .v4x3 .tb { display: block; }
    .v4x3 .rcol .rtitle { display: none; }
    .v4x3 .vboxi { width: 100%; }
    .v4x3 .rcol { width: 100%; }
}
*/

@media all and (-ms-high-contrast:none)  {

    .ppic { margin-left:80px; margin-right:-10px;}
    .profileCont .stats { padding-left:10px; }
    .v16x9 .ppic { margin-left:30px; margin-right:0px;}
}

@media (max-width: 900px) and (-ms-high-contrast:none)  {
    .profileCont .stats { padding-left:30px; }
}
